RUDOF(1)

NAME
rudof - A tool to process and validate RDF data using shapes, and convert between different RDF data models

SYNOPSIS
rudof [OPTIONS] [COMMAND]

DESCRIPTION
A tool to process and validate RDF data using shapes, and convert between different RDF data models

  Commands:

shapemap
    Show information about ShEx ShapeMaps

shex
    Show information about ShEx schemas

validate
    Validate RDF data using ShEx or SHACL

shex-validate
    Validate RDF using ShEx schemas

shacl-validate
    Validate RDF data using SHACL shapes

data
    Show information about RDF data

node
    Show information about a node in an RDF Graph

shacl
    Show information about SHACL shapes

dctap
    Show information and process DCTAP files

convert
    Convert between different Data modeling technologies

service
    Show information about SPARQL service

query
    Run SPARQL queries

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-d, --debug...

-h, --help

    Print help (see a summary with '-h')

-V, --version

    Print version